DB_BANKSERVICE_URL=postgresql://hhb:hhb@localhost/banktransactieservice
DB_FILESERVICE_URL=postgresql://hhb:hhb@localhost/fileservice
DB_HUISHOUDBOEKJESERVICE_URL=postgresql://hhb:hhb@db/huishoudboekjeservice
